/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/
 .jevcarousel .carousel-caption {
color:blue;
} 
.jevcarousel .carousel-caption {
opacity:0.6;
}
.jevcarousel .carousel-caption a {
  color:#ffffff;
}
.jevcarousel .carousel-caption a:hover {
  color:#009249;
}
.jevcarousel .item.left {
  max-width: 9999px;
}

.modal-backdrop.fade.in {
  z-index: 10000 !important;
}
.modal.hide.fade.in {
  z-index: 10001 !important;
}